So funktioniert JustAnswer:
  • Fragen Sie einen Experten
    Tausende Experten in über 200 Kategorien.
  • Erhalten Sie eine professionelle Antwort
    Per E-Mail oder sofortiger Benachrichtigung, während Sie auf unserer Website warten. Stellen Sie ggf. weitere Anschlussfragen.
  • 100%ige Zufriedenheit garantiert
    Bewerten Sie die erhaltene Antwort.
Stellen Sie Ihre Frage an Tronic.
Tronic
Tronic, IT-Specialist
Kategorie: Computer
Zufriedene Kunden: 2464
Erfahrung:  Elektroniker und EDV-Service
31581453
Geben Sie Ihre Frage in der Kategorie Computer hier ein
Tronic ist jetzt online.

Beim öffnen von AOL-Mail bekomme ich die Meldung daß einige

Kundenfrage

Beim öffnen von AOL-Mail bekomme ich die Meldung daß einige Plugins veraltet sind. Leider finde ich bei den Herstellern keine Plugins die auf meinem System laufen.
Ich arbeite mit MacIntosh PowerPc, System 10.5.8
Gepostet: vor 5 Jahren.
Kategorie: Computer
Experte:  IT-Fachinformatiker hat geantwortet vor 5 Jahren.
Hallo,

es gibt auch leider gar keine da Sie:

1. Ein sehr altes Mac OS X haben
2. Eine CPU die seit Ewigkeiten nicht mehr hergestellt wird

welches Plugin ist denn gemeint? Wenn es Flash ist, da gibt es vielleicht noch was:

http://mac.oldapps.com/flash_player.php?system=mac_os_x_10.5_leopard_powerpc

aber aktuelle Plugins schon seit Jahren nicht mehr.

Gruss Günter
Experte:  IT-Fachinformatiker hat geantwortet vor 5 Jahren.
Hallo,

ich kann Ihnen nur weiter helfen, wenn Sie mir sagen, um welches Plugin es sich handelt ansonsten kann der Vorgang nicht abgeschlossen werden.

Gruss Günter